Installing edge rails. PLease help


#1

I need to install edge rails but i cannot because i am working over a
proxy, how do i do it? In desperate need, please help

Thanks,
Chris


#2

Configure subversion to use a proxy:
http://subversion.tigris.org/faq.html#proxy

-Jonathan.